<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ko">
	<id>https://wiki.1if.in/index.php?action=history&amp;feed=atom&amp;title=%ED%8B%80%3A%EC%B0%B8%EA%B3%A0_%EC%9E%90%EB%A3%8C_%EC%8B%9C%EC%9E%91%2Fstyles.css</id>
	<title>틀:참고 자료 시작/styles.css - 편집 역사</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.1if.in/index.php?action=history&amp;feed=atom&amp;title=%ED%8B%80%3A%EC%B0%B8%EA%B3%A0_%EC%9E%90%EB%A3%8C_%EC%8B%9C%EC%9E%91%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.1if.in/index.php?title=%ED%8B%80:%EC%B0%B8%EA%B3%A0_%EC%9E%90%EB%A3%8C_%EC%8B%9C%EC%9E%91/styles.css&amp;action=history"/>
	<updated>2026-05-19T08:30:47Z</updated>
	<subtitle>이 문서의 편집 역사</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://wiki.1if.in/index.php?title=%ED%8B%80:%EC%B0%B8%EA%B3%A0_%EC%9E%90%EB%A3%8C_%EC%8B%9C%EC%9E%91/styles.css&amp;diff=8069&amp;oldid=prev</id>
		<title>Ellif: Ellif님이 틀:참고 자료 시작/styles.css 문서의 콘텐츠 모델을 &quot;위키텍스트&quot;에서 &quot;세니타이즈드 CSS&quot;(으)로 바꾸었습니다</title>
		<link rel="alternate" type="text/html" href="https://wiki.1if.in/index.php?title=%ED%8B%80:%EC%B0%B8%EA%B3%A0_%EC%9E%90%EB%A3%8C_%EC%8B%9C%EC%9E%91/styles.css&amp;diff=8069&amp;oldid=prev"/>
		<updated>2026-03-03T07:53:12Z</updated>

		<summary type="html">&lt;p&gt;Ellif님이 &lt;a href=&quot;/wiki/%ED%8B%80:%EC%B0%B8%EA%B3%A0_%EC%9E%90%EB%A3%8C_%EC%8B%9C%EC%9E%91/styles.css&quot; title=&quot;틀:참고 자료 시작/styles.css&quot;&gt;틀:참고 자료 시작/styles.css&lt;/a&gt; 문서의 콘텐츠 모델을 &amp;quot;위키텍스트&amp;quot;에서 &amp;quot;세니타이즈드 CSS&amp;quot;(으)로 바꾸었습니다&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ko&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← 이전 판&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2026년 3월 3일 (화) 16:53 판&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;ko&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(차이 없음)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key ellifgkr_wiki-medialif:diff:1.41:old-8068:rev-8069:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Ellif</name></author>
	</entry>
	<entry>
		<id>https://wiki.1if.in/index.php?title=%ED%8B%80:%EC%B0%B8%EA%B3%A0_%EC%9E%90%EB%A3%8C_%EC%8B%9C%EC%9E%91/styles.css&amp;diff=8068&amp;oldid=prev</id>
		<title>Ellif: 새 문서: .refbegin { 	font-size: 90%; 	margin-bottom: 0.5em; }  .refbegin-hanging-indents &gt; ul { 	margin-left: 0; }  .refbegin-hanging-indents &gt; ul &gt; li { 	margin-left: 0; 	padding-left: 3.2em; 	text-indent: -3.2em; }  .refbegin-hanging-indents ul, .refbegin-hanging-indents ul li { 	list-style: none; }  @media (max-width: 720px) { 	.refbegin-hanging-indents &gt; ul &gt; li { 		padding-left: 1.6em; 		text-indent: -1.6em; 	} }  .refbegin-columns { 	margin-top: 0.3em; }  /* Reset top margin for l...</title>
		<link rel="alternate" type="text/html" href="https://wiki.1if.in/index.php?title=%ED%8B%80:%EC%B0%B8%EA%B3%A0_%EC%9E%90%EB%A3%8C_%EC%8B%9C%EC%9E%91/styles.css&amp;diff=8068&amp;oldid=prev"/>
		<updated>2026-03-03T07:52:22Z</updated>

		<summary type="html">&lt;p&gt;새 문서: .refbegin { 	font-size: 90%; 	margin-bottom: 0.5em; }  .refbegin-hanging-indents &amp;gt; ul { 	margin-left: 0; }  .refbegin-hanging-indents &amp;gt; ul &amp;gt; li { 	margin-left: 0; 	padding-left: 3.2em; 	text-indent: -3.2em; }  .refbegin-hanging-indents ul, .refbegin-hanging-indents ul li { 	list-style: none; }  @media (max-width: 720px) { 	.refbegin-hanging-indents &amp;gt; ul &amp;gt; li { 		padding-left: 1.6em; 		text-indent: -1.6em; 	} }  .refbegin-columns { 	margin-top: 0.3em; }  /* Reset top margin for l...&lt;/p&gt;
&lt;p&gt;&lt;b&gt;새 문서&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.refbegin {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.refbegin-hanging-indents &amp;gt; ul {&lt;br /&gt;
	margin-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.refbegin-hanging-indents &amp;gt; ul &amp;gt; li {&lt;br /&gt;
	margin-left: 0;&lt;br /&gt;
	padding-left: 3.2em;&lt;br /&gt;
	text-indent: -3.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.refbegin-hanging-indents ul,&lt;br /&gt;
.refbegin-hanging-indents ul li {&lt;br /&gt;
	list-style: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 720px) {&lt;br /&gt;
	.refbegin-hanging-indents &amp;gt; ul &amp;gt; li {&lt;br /&gt;
		padding-left: 1.6em;&lt;br /&gt;
		text-indent: -1.6em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.refbegin-columns {&lt;br /&gt;
	margin-top: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Reset top margin for lists embedded in columns */&lt;br /&gt;
.refbegin-columns ul {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Avoid elements breaking between columns */&lt;br /&gt;
.refbegin-columns li {&lt;br /&gt;
	page-break-inside: avoid; /* Removed from CSS in favor of break-inside c. 2020 */&lt;br /&gt;
	break-inside: avoid-column;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Ellif</name></author>
	</entry>
</feed>